.app {
  padding-top: 230px;
}
.page {
  width: 80%;
  min-width: 600px;
  background: white;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.33);
}
